@charset "utf-8";
/* CSS Document */

.gyik_cont h1 { margin-bottom:20px; padding-top:10px; }

.AccordionMulti dl dt { font-size:12px; font-weight:bold; color:#000; border-bottom:1px solid #e9dbc4; padding:6px 0 6px 21px; cursor:pointer; background:url(../img/gyik_arrow.png) no-repeat left center; }
.AccordionMulti dl dt:hover { background:url(../img/gyik_hover.png) no-repeat left center; }
.AccordionMulti dl dt.open { font-size:14px; color:#000; border-bottom:none; cursor:default; }
.AccordionMulti dl dt.open:hover { background:url(../img/gyik_arrow.png) no-repeat left center; }
.AccordionMulti dd { border-bottom:1px solid #e9dbc4; padding:0 0 15px 0; margin:0px; }
.AccordionMulti dd dt,
.AccordionMulti dd dd { padding-left:35px; border-bottom:none; background:none; }
.AccordionMulti dd dt,
.AccordionMulti dd dt:hover { background:url(../img/gyik_bull.png) no-repeat 35px 7px!important; padding-left:45px; }
.AccordionMulti dd dt span { background:url(../img/gyik_arrow2.png) no-repeat right 2px; padding-right:9px; }
.AccordionMulti dd dt { padding-top:3px; padding-bottom:3px; }
.AccordionMulti dl dl dt,
.AccordionMulti dl dl dt.open { font-size:12px; color:#a5771b; border-bottom:none; }
.AccordionMulti .acc_cont { padding-top:15px; padding-bottom:15px; }


.border_box { border:1px solid #e9dbc4; background:#fff url(../img/ugyf_bg.jpg) no-repeat right bottom; padding:5px;
-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;behavior:url(css/border-radius.htc);position:relative;}
.border_box h3 { padding-left:5px; padding-top:5px; }
.border_box .form { background:#f5f2eb; padding:10px; width:380px; font-size:11px;
-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;behavior:url(css/border-radius.htc);position:relative;}
.border_box label { float:left; font-weight:bold; display:inline-block; padding-top:3px; }
.border_box .form_input { float:right; display:inline-block; width:206px; margin:0px; border:1px solid #d3d0c6; color:#000; font-size:11px;padding:3px 8px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(css/border-radius.htc);position:relative; }
.border_box .font_gray { color:#707070; }
.border_box .font_gray div.gvS_headText { color:#707070!important; }
.border_box .gvSelect { float:right; }
.border_box textarea { border:1px solid #d2cfc5; background:#fff; padding:3px 8px; width:361px; height:67px; overflow:auto; font-size:11px; margin-top:4px;
-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(css/border-radius.htc);position:relative;}
.border_box .text { float:left; display:inline-block; width:260px; color:#636363; font-size:10px; }
.border_box .button { background:url(../img/sprite_adatlap.png) no-repeat -684px -202px; width:116px; height:41px; float:right; }
.border_box .button input { background:transparent; border:none; width:116px; height:41px; cursor:pointer; }
.border_box .button input:hover { background:url(../img/sprite_adatlap.png) no-repeat -684px -243px; }

.border_box h6 { font-size:12px; font-weight:normal; margin-bottom:10px; }
.border_box h5 { font-size:14px; font-weight:bold; margin-bottom:10px; }

.overTxtLabel { width:370px; font-weight:normal!important; color:#707070; }




/*
NAGYKER
*/
.AccordionMulti dd dt span {color:#336993; }
.AccordionMulti dl dt { border-color:#e1e1e1; }
.border_box { border-color:#d7d7d7; }
.border_box .form { background-color:#f1f0f0; }
.border_box textarea { border-color:#d7d7d7; }